;
;Nome    ,Tamanho,N. Decimais,1>=Tipo<=6
{
 numero       , 15,  0,  1, // 01int ,
 processo     , 15,  0,  1, // 01char(16),
 num_c        , 15,  0,  1, // 01int,
 NomeC        , 56,  0,  1, // 01char(56),
 Morada       , 66,  0,  1, // 01char(66),
 CodPostal    , 56,  0,  1, // 01char(56),
 email        , 46,  0,  1, // 01char(46),
 telefone     , 36,  0,  1, // 01char(36),
 contacto     , 56,  0,  1, // 01char(56),
 contrato     , 16,  0,  1, // 01char(16),
 equipamento  , 40,  0,  1, // 01char(40),
 NCopias      , 16,  0,  1, // 01char(16),
 Marca        , 40,  0,  1, // 01char(40),
 Modelo       , 40,  0,  1, // 01char(40),
 problema     , 80,  0,  1, // 01char(80),
 obs          , 80,  0,  1, // 01char(80),
 rsv          , 16,  0,  1, // 01char(16),
}
;
INDEX numero
;INDEX designacao(15),Codigo
;
ODBC;DSN=myodbc3;DRIVER={MySQL ODBC 3.51 Driver};DESC=MySQL ODBC 3.51 TEST DSN;DATABASE=divitec;SERVER=divitecbraga.com;UID=root;PASSWORD=a1234;PORT=3306;OPTION=3;
;
